%% get the posisiton of the pattern
im = imread('DIC8_c23_s7276.tif',1);
imshow(im,[])
ellipseHandle = imellipse(gca, [ 300 325 100 100 ] );
ellipseHandle.setFixedAspectRatioMode( '1' );
position = wait(ellipseHandle);
BW = createMask(ellipseHandle);
save('BWpattern_c23_s7276.mat','BW')